spec:
- glm:
    version: 0.9.9.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      ipo: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: a77vctvjgcmmegpwrh7tyc6rxsox45sgc45kl6gu27rkq2yxlmgq====
    dependencies:
      cmake:
        hash: hhru4f27du3h7hbn6ipxk5mnlbftejgu
        type:
        - build
    hash: olvuwhzcy6quwcgyk4uobeyva74zt72n
    full_hash: 34hro4v43bvtftihkykj7vj5cyldbw6d
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: bmp76u2fqtji5ys6tf74hyroswvh4h67a4wn6o6mnl3hrn473zsq====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
      openssl:
        hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
        type:
        - build
        - link
    hash: rdwmvt7ap5fvoxthynzu2ihieyxo2mr7
    full_hash: hhru4f27du3h7hbn6ipxk5mnlbftejgu
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: m7fcoge5kdjqibjor7lw67h7e4isp4grisurb3x2wmd5sdgvp7jq====
    dependencies:
      pkgconf:
        hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
        type:
        - build
    hash: dizqox3pr7sqdwceps72letaisntvq7n
    full_hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: 2dmpqltmp4gto2nhj2ose6y2caz7pekt
    full_hash: blxuiw3wdka2uyqm5r2cg2f5ycy3dtwo
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lieqzmkgrpenuzohfmbc42znnoal7736mjvy4c6oy7eyfkbch2xa====
    dependencies:
      perl:
        hash: fu4y73bdhe4eqfu52rnaercj7hplquri
        type:
        - build
        - test
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 67gbkfymaabdrsvxwfuzcrpoez5fmu6s
    full_hash: 4fhiqtvf2ruynsl2ygsmynj4p5swupju
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: noj2eumnko3zmn44izbrgxdkawhchwuaeqtjjgdiyqhe76gfh3da====
    dependencies:
      berkeley-db:
        hash: pxztsscywmob2fdsxvpjwor45uglwc6z
        type:
        - build
        - link
      bzip2:
        hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
        type:
        - build
        - link
      gdbm:
        hash: l3gypo52vz6enys5r4zxco7ykxawaniv
        type:
        - build
        - link
      zlib:
        hash: xxkda2p7v5qbzryob3spv7adtravhsy7
        type:
        - build
        - link
    hash: 4wdsosgfs44zqxgcezymgjqzfjr5vcle
    full_hash: fu4y73bdhe4eqfu52rnaercj7hplquri
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: xvah532upxmmv332zmvfgxo4j4lkroeonvwjswr56bi6ut7xoomq====
    hash: m2mhnvciciuyhujytdub7wmbi3yw63ge
    full_hash: pxztsscywmob2fdsxvpjwor45uglwc6z
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4h3jz43cxswtueiamej5pueoq24vkd2xr4ee6w2qnqt6arhhfdbq====
    dependencies:
      diffutils:
        hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
        type:
        - build
    hash: ja4yi2o3sqf4oqbk4o5exnf6v7mxfxpq
    full_hash: kklpb6uwxmlp73dmispibh4rrnesj2mg
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qr3makpnpaqtgtq2jrivxcttliunazzahltg6ogsjbbuqzqhnvxq====
    dependencies:
      libiconv:
        hash: qsopg35kv7dhuonnnw3if7mum3appuc2
        type:
        - build
        - link
    hash: onl3725vn6msydroo4s5jeriwnhrtdva
    full_hash: 7ake3rnktunmjm3nbtcrrpqgoctsujqq
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: btkg7xn7dblignzlu4mkv57kxqoy2jaewghby6ukksp4jgvd4dxq====
    hash: f7shhs2tr6unjra62ya6d4yqww7h2kr3
    full_hash: qsopg35kv7dhuonnnw3if7mum3appuc2
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 56zn4zpkyt7u25tp6mekjkn2v64fbyhnn6ammhfwf5b6ihrnghhq====
    dependencies:
      readline:
        hash: yibmfag3flhnfnluxrpwhnachjkedlpd
        type:
        - build
        - link
    hash: nsq25ja7vidxctls3cajlka5okkxh5rk
    full_hash: l3gypo52vz6enys5r4zxco7ykxawaniv
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: hefaic7tsd6jf2bxnuq3ez6wplocpq6dbggqxu2caxctt7swpkhq====
    dependencies:
      ncurses:
        hash: axbkkkq4ir22gyzilwppkxpna64lnjy3
        type:
        - build
        - link
    hash: mo6gn7mr6f26ggu3mlpyv7rnttsvsxdl
    full_hash: yibmfag3flhnfnluxrpwhnachjkedlpd
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: rhel8
      target: x86_64
    compiler:
      name: gcc
      version: 8.4.1
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ta26us7b2ounlwn5ikwgv4g6ivbhwr55lokatsv23pmlp7onelma====
    hash: ruwng6m4rdeixwlsmlx3nke6xbyhmprh
    full_hash: xxkda2p7v5qbzryob3spv7adtravhsy7
binary_cache_checksum:
  hash_algorithm: sha256
  hash: e0b87e99757fe4a6388e234c3f0a7cdbf6075544ea5f2c1ed457740b73922869
buildinfo:
  relative_prefix: linux-rhel8-x86_64/gcc-8.4.1/glm-0.9.9.8-olvuwhzcy6quwcgyk4uobeyva74zt72n
  relative_rpaths: false
